
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.14.36327.8
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "自救器呼吸器综合检验仪", "自救器呼吸器综合检验仪.csproj", "{12DFE667-6A2E-4ED0-A1EC-C9FA8977664A}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{12DFE667-6A2E-4ED0-A1EC-C9FA8977664A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{12DFE667-6A2E-4ED0-A1EC-C9FA8977664A}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{12DFE667-6A2E-4ED0-A1EC-C9FA8977664A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{12DFE667-6A2E-4ED0-A1EC-C9FA8977664A}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {B7D72910-5912-4E27-943A-131EFE5DB895}
	EndGlobalSection
EndGlobal
